
#events_table {
    margin-left: 0;
    padding-left: 0;
	background-color: #333;
	border: 4px solid #fff;
    margin-bottom: 1px;
    margin-top: 1px;
     padding: 6px 8px 3px 8px; 
    font-size: 0.8em;
}
#events_table ul {
    margin: 0;
    padding: 0;
}
#events_table ul li {
    list-style-type: none;
	line-height:normal;
	padding: 0px 0px 0px 35px;
	text-align:left;
	color: #999;
    margin: 0px;
    margin-bottom: 4px;
     padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #444;
        background-image: url(images/red_list.png);
    background-position: 5px 5px;
    background-repeat: no-repeat;
}
#events_table a {
    font-weight: bold;
    color: #c96a6a;
    font-size: 1.2em;

}
#events_table .happening {
    color: #fff;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}
#events_table .location {
    color: #777;
    margin: 0px;
    padding: 0px;
font-style: italic;
}
#events_heading a {
    color: #fff;
    padding: 4px 0px 4px 0px;
    margin: 0px;
    border: 0px;
    font-size: 1.6em;
}
#events_table h3{
    color: #000;
    padding: 0px 0px 5px 0px;
    margin: 0px;
    border: 0px;
}

